PLG_USER_TREZORLOGIN="User - Login with Trezor"
PLG_USER_TREZORLOGIN_DESCRIPTION="A password-less login immune to keyloggers or phishing. Get your Trezor at <a href=\"https://trezor.io/\" target=\"_blank\">https://trezor.io/</a>."

PLG_USER_TREZORLOGIN_FIELD_DOCUMENTATION_LABEL="Instructions"
PLG_USER_TREZORLOGIN_FIELD_DOCUMENTATION_DESC="Before you can login with your TREZOR device, you must go to your account settings page and pair TREZOR with your user account.<br>For detailed instructions, please read the documentation.<br><br><a href=\"https://www.minitek.gr/joomla-extensions/login-with-trezor\" target=\"_blank\" class=\"btn btn-primary\"><b>Documentation</b></a>"
PLG_USER_TREZORLOGIN_FIELD_ENABLE_IN_REGISTRATION_LABEL="Enable in Registration Form"
PLG_USER_TREZORLOGIN_FIELD_ENABLE_IN_REGISTRATION_DESC=""
PLG_USER_TREZORLOGIN_FIELD_ENABLE_IN_PROFILE_LABEL="Enable in Profile Edit Form"
PLG_USER_TREZORLOGIN_FIELD_ENABLE_IN_PROFILE_DESC=""

PLG_USER_TREZORLOGIN_FIELDSET_LOGIN_WITH_TREZOR="Login with TREZOR"

PLG_USER_TREZORLOGIN_FIELD_PAIR_MESSAGE_LABEL="Pair with TREZOR"
PLG_USER_TREZORLOGIN_FIELD_PAIR_MESSAGE_DESC="Before you can login with your TREZOR device, you must first pair it with your user account."
PLG_USER_TREZORLOGIN_FIELD_PAIR_WITH_TREZOR_LABEL="Pair with TREZOR"
PLG_USER_TREZORLOGIN_FIELD_PAIR_WITH_TREZOR_DESC=""
PLG_USER_TREZORLOGIN_MESSAGE_ACCOUNT_IS_PAIRED="User account is paired with a TREZOR device"
PLG_USER_TREZORLOGIN_MESSAGE_CANCEL_PAIRING="Cancel pairing"
PLG_USER_TREZORLOGIN_FIELD_PUBKEY_LABEL="Trezor Public Key"
PLG_USER_TREZORLOGIN_FIELD_PUBKEY_DESC="The public key is exported automatically when you pair your user account with Trezor."

PLG_USER_TREZORLOGIN_MESSAGE_AUTHENTICATION_SUCCESSFUL="Trezor authentication was successful. Submit the form to finish pairing."
PLG_USER_TREZORLOGIN_MESSAGE_AUTHENTICATION_FAILED="Trezor authentication failed. Please try again."